HP-UX Local Security Checks Family for Nessus

IDNameSeverity
56836HP-UX PHNE_30091 : HP-UX Running RPC, Remote Denial of Service (DoS) (HPSBUX01020 SSRT2384 rev.2)
medium
56835HP-UX PHCO_42317 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56834HP-UX PHCO_42316 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56833HP-UX PHCO_42182 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56832HP-UX PHCO_42181 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56831HP-UX PHCO_42180 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56830HP-UX PHCO_42179 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56829HP-UX PHCO_42178 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56828HP-UX PHCO_42177 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56827HP-UX PHCO_42176 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56826HP-UX PHCO_42175 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56825HP-UX PHCO_42173 : HP-UX running VEA, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02700 SSRT100506 rev.2)
critical
56069HP-UX PHSS_35844 : s700_800 11.23 OV NNM7.51 IA-64 Intermediate Patch 15
high
56068HP-UX PHSS_35843 : s700_800 11.X OV NNM7.51 PA RISC Intermediate Patch 15
high
56067HP-UX PHSS_28618 : HP-UX Running on HP9000 Series 700/800, Denial of Service (DoS) (HPSBUX00264 SSRT3460 rev.5) (deprecated)
high
57330HP-UX Security Patch : PHNE_41721
high
56706HP-UX Security Patch : PHKL_42310
high
56705HP-UX Security Patch : PHKL_41421
high
56704HP-UX Security Patch : PHKL_41156
high
56597HP-UX Security Patch : PHSS_42235
high
56596HP-UX Security Patch : PHSS_42234
high
53271HP-UX PHNE_41908 : HP-UX Running XNTP, Remote Denial of Service (DoS) (HPSBUX02639 SSRT100293 rev.1)
medium
53270HP-UX PHNE_41907 : HP-UX Running XNTP, Remote Denial of Service (DoS) (HPSBUX02639 SSRT100293 rev.1)
medium
53269HP-UX PHNE_41177 : HP-UX Running XNTP, Remote Denial of Service (DoS) (HPSBUX02639 SSRT100293 rev.1)
medium
53268HP-UX PHKL_41945 : HP-UX, Local Denial of Service (DoS) (HPSBUX02646 SSRT100396 rev.1)
medium
53267HP-UX PHKL_41944 : HP-UX, Local Denial of Service (DoS) (HPSBUX02646 SSRT100396 rev.1)
medium
52040HP-UX PHSS_41788 : HP-UX Running CDE Calendar Manager, Remote Execution of Arbitrary Code (HPSBUX02628 SSRT090183 rev.1)
critical
52039HP-UX PHSS_41174 : HP-UX Running CDE Calendar Manager, Remote Execution of Arbitrary Code (HPSBUX02628 SSRT090183 rev.1)
critical
51659HP-UX PHSS_41775 : HP-UX Running Kerberos, Remote Unauthorized Modification (HPSBUX02623 SSRT100355 rev.1)
low
51499HP-UX Security Patch : PHSS_27570
high
51498HP-UX Security Patch : PHSS_27479
high
51497HP-UX Security Patch : PHSS_27323
high
51496HP-UX Security Patch : PHSS_27300
high
51495HP-UX Security Patch : PHSS_27206
high
51494HP-UX Security Patch : PHSS_27184
high
51493HP-UX Security Patch : PHSS_27174
high
51492HP-UX Security Patch : PHSS_27125
high
51491HP-UX Security Patch : PHSS_27069
high
51490HP-UX Security Patch : PHSS_27014
high
51489HP-UX Security Patch : PHSS_27002
high
51488HP-UX Security Patch : PHSS_25944
high
51487HP-UX Security Patch : PHSS_25703
high
51486HP-UX Security Patch : PHSS_25661
high
51485HP-UX Security Patch : PHSS_25595
high
51484HP-UX Security Patch : PHSS_25432
high
51483HP-UX Security Patch : PHSS_25365
high
51482HP-UX Security Patch : PHSS_25350
high
51481HP-UX Security Patch : PHSS_25344
high
51480HP-UX Security Patch : PHSS_25225
high
51479HP-UX Security Patch : PHSS_25088
high